Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1514447 - Ship ansible-2.4 at RHGS 3.4.0 release to RHGS 3 base repo
Summary: Ship ansible-2.4 at RHGS 3.4.0 release to RHGS 3 base repo
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Gluster Storage
Classification: Red Hat
Component: distribution
Version: rhgs-3.4
Hardware: Unspecified
OS: Unspecified
high
unspecified
Target Milestone: ---
: RHGS 3.4.0
Assignee: Sreenath G
QA Contact: Manisha Saini
URL:
Whiteboard:
Depends On:
Blocks: 1503132
TreeView+ depends on / blocked
 
Reported: 2017-11-17 12:53 UTC by Rejy M Cyriac
Modified: 2018-09-06 04:18 UTC (History)
8 users (show)

Fixed In Version: ansible-2.4.2.0-2
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-09-06 04:18:22 UTC


Attachments (Terms of Use)

Description Rejy M Cyriac 2017-11-17 12:53:22 UTC
Description of problem:
Need to ship the latest available RHEL build of ansible-2.4 at RHGS 3.4.0 release to RHGS 3 base repo

Comment 2 Sreenath G 2018-02-27 06:51:22 UTC
Should it be ansible-2.4.2.0-2.el7 from Extras-RHEL-7.4 or the latest  	ANSIBLE-2.4-ASYNC one ansible-2.4.3.0-1.el7ae

Comment 4 Sreenath G 2018-03-13 12:33:44 UTC
 ansible-2.4.2.0-2.el7 is being shipped to RHGS-Server as well as RHGS-WebAdministration repos (ET variants). And along with that, its new dependency builds below

 python-passlib-1.6.5-1.1.el7
 python-jmespath-0.9.0-3.el7


Note You need to log in before you can comment on or make changes to this bug.